@charset "utf-8";
/* CSS Document */

body {
	margin:0px; padding:0px;
	text-align:center;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	background:white url(../images/bg_main.jpg) no-repeat center center fixed;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	}
	
a:link
	{
		color: blue;
		text-decoration:underline;
	}
	
a:hover
	{
		text-decoration:underline;
	}
	
a:visited
	{
		color: blue;
	}
	
.ver-line
	{
		padding:20px 0px 30px 0px;
	}

#content-wide
	{
	width:1060px;
	margin:0px auto;
	}
	
#content 
	{
	width:958px;
	margin:0px auto;
	}
	
#content-thin
	{
	width:741px;
	margin:0px auto;
	}
	
#sponsors
	{
		padding-top:10px;
	}
	
#welcome	
	{
	background:url(../images/img-welcome1.png) no-repeat;
	width:868px;
	height:1236px;
	text-align:left;
	padding:0px 80px 0px 40px;
	}
	
#welcome2
	{
	background:url(../images/img-welcome1.png) no-repeat;
	width:848px;
	height:1236px;
	text-align:left;
	padding:0px 140px 0px 40px;
	}
	
.rb-container
{
	cursor:pointer;	
	margin-left:10px;
}

.rb-container2
{
	cursor:pointer;	
}

	
#welcome3
	{
	background:url(../images/img-welcome3.png) no-repeat;
	width:848px;
	height:1236px;
	text-align:left;
	padding:0px 140px 0px 40px;
	}
	
#assessment-top
	{
	background:url(../images/bg-assessment-top.fw.png) no-repeat;
	width:741px;
	height:24px;
	text-align:left;
	}
	
#assessment-mid
	{
	background:url(../images/border_fill_white_slim.png) repeat-y;
	width:651px;
	text-align:left;
	min-height:500px;
	margin-left:5px;
	padding:20px 40px 20px 40px;
	}
	
#assessment-mid-wide
	{
	background:url(../images/bg-assessment-fill2.png) repeat-y;
	width:980px;
	text-align:left;
	min-height:500px;
	padding:20px 40px 20px 40px;
	}
	
.bor
	{
		float: left;
		width: 130px;
		border-top: 1px solid #CCC;
		margin-top: 9px;
	}
	
.bor-2
	{
		float: left;
		width: 100%;
		border-top: 1px solid #CCC;
		margin-top: 9px;
	}
	
.form-container h2
	{		
		font-family: 'droid_serifregular';
		color: black;
	}
	
.content-body
	{
		text-align:left;
		font-size: 15px;
		font-family: 'arial';
		color: black;
	}
	
.content-body h2 {
	font-family: 'droid_serifregular';
	color: #DA1015;
	font-size: 20px;
}

p.lock {
background: url(../images/padlock.gif) no-repeat left 10px;
padding: 10px 0 0 35px;
border-top: 1px solid #CCC;
margin: 20px 0 0;
color:#000;
font-family: 'droid_serifregular';
text-align:left;
}
	
.feature-txt {
float: left;
font-size: 17px;
padding: 0 10px;
font-family: 'droid_serifregular';
color:#333}

.form-container {
background: #FFC;
border: 1px solid #CCC;
padding: 20px;
width: 605px;
margin: 0 auto;
text-align: center;
}
	
#assessment-bottom
	{
	background:url(../images/bg-assessment-bottom.fw.png) no-repeat;
	width:741px;
	height:24px;
	text-align:left;
	}
	
	
.bg-lean
{
	background:url(../images/imgLean.png) no-repeat;
	width:119px;
	height:132px;
	padding-top:210px;
}

.bg-average
{
	background:url(../images/imgAverage.png) no-repeat;
	width:169px;
	height:150px;
	padding-top:210px;
}

.bg-obese
{
	background:url(../images/imgObese.png) no-repeat;
	width:142px;
	height:131px;
	padding-top:210px;
}


.bg-header-main
{
	background:url(../images/bgHeader.png) no-repeat;
	width:958px;
	height:463px;
}

.bg-red-dash
{
	background:url(../images/imgRedDash.png) no-repeat;
	width:552px;
	background-position:180px 80px;
}


.bg-overweight
{
	background:url(../images/imgOverweight.png) no-repeat;
	width:209px;
	height:149px;
	padding-top:210px;
}
	

#quiz1	
	{
	background:url(../images/img-q1.png) no-repeat;
	height:644px;
	padding:0px 80px 0px 0px;
	text-align:left;
	}

#quiz2	
	{
	background:url(../images/img-q2.png) no-repeat;
	height:644px;
	padding:0px 80px 0px 0px;
	text-align:left;
	}
	
#quiz3	
	{
	background:url(../images/img-q3.png) no-repeat;
	height:644px;
	padding:0px 80px 0px 0px;
	text-align:left;
	}
	
#quiz4
	{
	background:url(../images/img-q4.png) no-repeat;
	height:444px;
	padding:0px 80px 0px 0px;
	text-align:left;
	}
	
#reg
	{
	background:url(../images/img-reg.png) no-repeat;
	width:968px;
	height:499px;
	padding:150px 0px 0px 0px;
	}
	
.bg-ph-pie
	{
	background:url(../images/bgPHPie.png) no-repeat;
	width:700px;
	padding:0px 0px 0px 50px
	}
	
#footer {
	margin:0px; padding:0px;
	color:#FFF;
	text-align:center;
}

#content-footer{
	margin: 0 auto;
	padding-bottom:20px;
	width:880px;
	font-size:10px;
	color:#5C4521;
}

#content-footer a
{
	color:#5C4521;
}



a.blue:link
	{
		color:#0C96F8;
		text-decoration:underline;
	}
	
a.blue:hover
	{
		text-decoration:underline;
		color:#9ED5FC;
	}
	
a.blue:visited
	{
		color:#0C96F8;
	}
	
img
{  
border-style: none;
border:0;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input.middle:focus {
    outline-width: 0;
}

.bg-testi-gray {
    border-radius: 10px;
    background: #F7F7F7;
    padding: 20px; 
    width: 190px;   
}

.yellow-box-assessment
{
	background-color:#FFFFEC;
	border:1px solid #CCCCCC;
	padding:30px;
	width:590px;	
}


/* Fonts */


.pt-sans	{font-family: 'PT Sans', serif; }
.roboto	{font-family:'Roboto' !important}
.roboto-condensed	{font-family:'Roboto Condensed' !important}
.source-sans-pro	{font-family:'Source Sans Pro' !important}
.arial	{font-family:Arial, Helvetica, sans-serif}
	
/*Misc*/
.fs80 {font-size:80px}
.fs66 {font-size:66px}
.fs61 {font-size:61px}
.fs59 {font-size:59px}
.fs54 {font-size:54px}
.fs50 {font-size:50px}
.fs47 {font-size:47px}
.fs45 {font-size:45px}
.fs42 {font-size:42px}
.fs40 {font-size:40px}

.fs37 {font-size:37px}
.fs35 {font-size:35px}
.fs32 {font-size:32px}
.fs30 {font-size:30px}
.fs28 {font-size:28px}
.fs26 {font-size:26px}
.fs25 {font-size:25px}
.fs24 {font-size:24px}
.fs23 {font-size:23px}
.fs22 {font-size:22px}
.fs21 {font-size:21px}
.fs19 {font-size:19px}
.fs18 {font-size:18px}
.fs17 {font-size:17px}
.fs16 {font-size:16px}
.fs15 {font-size:15px}
.fs14 {font-size:14px}
.fs13 {font-size:13px}
.fs12 {font-size:12px}
.fs10 {font-size:10px}
.fs0  {font-size:0px}

.lh25 {line-height:25px}
.lh20 {line-height:20px}
.lh18 {line-height:18px}
.lh16 {line-height:16px}

.fleft	{float:left}
.fright	{float:right}
.clear  {clear:both}

.taligncenter {text-align:center}
.talignleft {text-align:left}
.talignright {text-align:right}

.pall20	{padding:20px}
.pall15	{padding:15px}
.pall10	{padding:10px}

.ptop60	{padding-top:60px}
.ptop50	{padding-top:50px}
.ptop43	{padding-top:43px}
.ptop37	{padding-top:37px}
.ptop30	{padding-top:30px}
.ptop20	{padding-top:20px}
.ptop25	{padding-top:25px}
.ptop15	{padding-top:15px}
.ptop12	{padding-top:12px}
.ptop10	{padding-top:10px}
.ptop5	{padding-top:5px}
.ptop2	{padding-top:2px}

.pright55 	{padding-right:55px}
.pright40 	{padding-right:40px}
.pright30 	{padding-right:30px}
.pright20 	{padding-right:20px}
.pright15 	{padding-right:15px}
.pright10 	{padding-right:10px}

.pleft110 {padding-left:110px}
.pleft50 {padding-left:50px}
.pleft35 {padding-left:35px}
.pleft30 {padding-left:30px}
.pleft22 {padding-left:22px}
.pleft20 {padding-left:20px}
.pleft15 {padding-left:15px}
.pleft12 {padding-left:12px}
.pleft10 {padding-left:10px}
.pleft5 {padding-left:5px}
.pleft3 {padding-left:3px}

.pbot20	{padding-bottom:20px}
.pbot17	{padding-bottom:17px}
.pbot10	{padding-bottom:10px}

.mtop15	{margin-top:15px}
.mtop10	{margin-top:10px}
.mtop5	{margin-top:5px}
.mtop2	{margin-top:2px}

.mleft80	{margin-left:80px}
.mleft31	{margin-left:31px}

.width810	{width:810px}
.width760	{width:760px}
.width650	{width:650px}
.width600	{width:600px}
.width595	{width:595px}
.width552	{width:552px}
.width540	{width:540px}
.width520	{width:520px}
.width500	{width:500px}
.width474	{width:474px}
.width400	{width:400px}
.width389	{width:399px}
.width300	{width:300px}
.width297	{width:297px}
.width273	{width:273px}
.width265	{width:265px}
.width260	{width:260px}
.width250	{width:250px}
.width196	{width:196px}
.width15	{width:15px}

.pall40		{padding:40px}

.min-height400	{min-height:400px}

.height400	{height:400px}
.height240	{height:240px}
.height110	{height:110px}
.height90	{height:90px}
.height65	{height:65px}
.height60	{height:60px}
.height40	{height:40px}
.height15	{height:15px}
.height2	{height:2px}

.clrblue  {color:#338FC4}
.colorwhite	{color:#FFF}
.colorred	{color:red}
.colorred2  {color:#B20000}
.colorblack	{color:#000}
.colorred2 {color:#CC0000}
.colorgreen {color:#00B200}
.colorblack {color:#000}
.coloryellow {color:#FFE408}
.colorteal	{color:#0D96F8}

.colorlgray	{color:#575747}

.bgred {background-color:#D90000}

.fwbold {font-weight:bold}
.fw700 {font-weight:700}

.callnow {font-size:13px}